{
  "env": {
    "browser": true,
    "es2021": true
  },
  "parser": "@typescript-eslint/parser",
  "plugins": ["@typescript-eslint", "prettier"],
  "extends": [
    "plugin:@typescript-eslint/recommended",
    "prettier"
  ],
  "ignorePatterns": ["*.js"],
  "parserOptions": {
    "project": ["tsconfig.test.json"]
  }
}
